@extends('layouts.app')

@section('content')
<div class="container-fluid">
    <p>Found <b>{{ count($data) }}</b> records</p>

    <table class="table table-sm table-striped">
        <tr>
            <th>label</th>
            <th>timestamp</th>
            <th>subject</th>
            <th>data</th>
        </tr>
        @foreach ($data as $record)
        <tr>
            <td>{{ $record->label }}</td>
            <td>{{ $record->timeForHumans() }}</td>
            <td>{{ $record->subject() }}</td>
            <td><code>{{ $record->data }}</code></td>
        </tr>
        @endforeach
    </table>
</div>
@endsection